Bug 498995 - The documentation for the clock applet preferences doesn't match the clock applet
The documentation for the clock applet preferences doesn't match the clock ap...
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
Blocks: 608689
  Show dependency treegraph
Reported: 2009-05-04 14:17 EDT by Marc Milgram
Modified: 2010-06-28 09:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 608689 (view as bug list)
Last Closed: 2010-06-28 08:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc Milgram 2009-05-04 14:17:55 EDT
Description of problem:
The clock applet preferences documentation is out of date.  It doesn't show some options, and lists some that are not in the applet.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Right click on time (in right side of top gnome panel)
2. Select "Preferences"
3. In Clock Preferences Window, click on "Help"
Actual results:
Documentation mentions "Clock type", which is not displayed in Clock preferences.  It lists "Unix time" and "internet time", neither of which are displayed in the preferences.  Documentation lists "Use UTC" which is not in the preferences.  Preferences lists "Show temperature", and has Locations and Weather tabs - which are not in the documentation.

Expected results:
Documentation matches reality.

Additional info:
Comment 1 Matthias Clasen 2009-05-05 14:27:11 EDT
Filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=581505
Comment 2 Bug Zapper 2009-06-09 11:08:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 3 Paul Cutler 2010-01-25 14:55:22 EST
This is now fixed upstream in GNOME's git master:  http://git.gnome.org/browse/gnome-panel/commit/?id=5cc71a370ae0f85991b9eb3d73744a1698e511ee
Comment 4 Bug Zapper 2010-04-27 10:07:09 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Paul Cutler 2010-04-29 23:12:47 EDT
This bug was fixed upstream and should be available in the Fedora 13 release
Comment 6 Bug Zapper 2010-06-28 08:21:53 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.